#page_top {
	width: 972px;
	height: 402px;
	overflow: hidden;
}

#page_top h1 {
	padding: 0;
	margin: 0;
	position:absolute;
	top:305px;
	/*left:2px;*/
	left:3px;
	width:99px;
	height:97px;
	background:url(../../images/logo.jpg) no-repeat;
	display:block;
	font-style: italic;
	font-size: 2.5em;
	color: black;
	z-index:10;
}

#page_top a {
	display:block;
	width:99px;
	height:98px;
	left:0;
	line-height:1000px;
	overflow:hidden;
	text-decoration:none;
	top:0;
	
}

#page_top h1 span.white {
	text-decoration: none;
	color: white;
}

#page_top h1 a {
  color: black;
	text-decoration: none;
}
#ThemeBanner
{
  position:absolute;
  left:0px;
  top:0px;
  /*border:1px solid gold;*/
  width:971px;
  height:255px;
}